@charset "utf-8";
*{
	margin:0px;
	padding:0px;
}

body {
	background-color: #fff;
	background-image: url(/images/topfade.jpg);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#wrapper{
	position: relative;
	margin-left:auto;
	margin-right:auto;
	width:930px;
	/*border: 1px solid #930;*/
}

.logo{
	float: left;
	margin-top: 30px;
	width:250px;
}

.caht{
	width: 200px;
	position: absolute;
	z-index: 5;
	top: 30px;
	right: 0px;
}
#nav{
	float: left;
	margin-left:20px;
	margin-top:60px;
}

#nav ul, #nav2 ul{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #333;
	font-variant: small-caps;
}
#nav li, #nav2 li{
	display: inline;
	padding-right:20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
#nav a, #nav2 a{
	color: #333;
	text-decoration: none;
	font-weight: normal;

}
#nav a:hover, #nav2 a:hover{
	color: #C30;
	text-decoration: underline;
}

#main{
	clear:both;	
}

.leftCol{
	width:250px;
	text-align: left;
	float:left;
	margin-top:30px;
		
}
.rightCol{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 170%;
	color: #333;
	float:right;
	margin-left:15px;
	margin-top:30px;
	width:665px;

}

#pageHead{
	position:absolute;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
	font-size: 34px;
	font-weight: bold;
	color: #666;
	left: 265px;
	top: 95px;
	letter-spacing: -0.04em;
}
#footer{
	clear:both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: italic;
	text-align: center;
}
a {
	color:#900;
	text-decoration: none;	
}
a:hover{
	color: #09f;
}

#adminlink{
	font-size: 10px;
	color: #900;
}
#adminlink a{
	color: #900;
}
#adminlink a:hover{
	color: #09f;
}

h2{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #666;
	width:100%;
	border-bottom: solid 1px #666;
	font-variant: small-caps;
	margin-top: 25px;
	margin-bottom: 10px;
}

h3{
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	width:100%;
	border-bottom: solid 1px #900;
	color: #900;
	font-size: 16px;
	margin-bottom:10px;
	
}

h4{
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	color: #900;
	font-size: 16px;
	margin-bottom:10px;
	
}

.leftCol h3{
	width: 230px;
	
}

ul{
	list-style-position: inside;	
}

label{
	display: block;
	width: 140px;
	text-align: right;
	float: left;
	margin-right: 20px;
	font-size: 12pt;
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #900;
}
p{
	margin-bottom: 10px;	
}

.artist{
	float:left;
	margin-right:15px;
	width:230px;
	height:100px;
	border:solid 1px #CCC;
	margin-bottom:25px;
}
.artist h1{
	font-weight: bold;
	font-variant: small-caps;	
}

.vidList li{
	float:left;
	margin-right:10px;
	width: 65px;
	font-size: 9pt;
	color: #000;
	font-style: normal;
	font-weight: normal;
	line-height: 100%;
	list-style-type: none;
	text-align:center;
	padding-bottom:8px;
	border-bottom: 1px solid #eceef0;
}

.vidList li img{
	margin-top: 8px;
	margin-bottom: 8px;	
	border:none;
}

.vidList a{
	text-decoration: none;
	color: #666;
}
.vidList a:hover{
	color: #900;
}
.vidList li:hover{
	/*background-color: #c1c8cf;	*/
	background-color: #eceef0;
}

#admin textarea{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#artistInfo{
	width:600px;
	margin-top:25px;
	background-image: url(/images/topfade.jpg);
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	-moz-column-count: 2;
	-moz-column-gap: 25px;
	-webkit-column-count: 2;
	-webkit-column-gap: 25px;
	column-count: 2;
	column-gap: 25px;
}

#caption{
	width:640px;
	text-align:right;
}

#sortList li{
	display: inline;
	padding: 5px;
	background-color: #fff;
	margin: 10px;
	float: left;
	border: 1px solid #999;
	font-size: 8pt;
	list-style-type: none;
}

#edPic{
	position: absolute;
	z-index: 100;
	height: 485px;
	width: 400px;
	left: auto;
	top: 100px;
	right: auto;
	background-color: #FFF;
	border: 4px double #900;
}
#edPic h1{
	width: 100%;
	background-color: #900;
	background-image: url(/images/gradbar.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #fff;
	text-indent: 10px;
}
.closeBtn{
	position: absolute;
	z-index: 101;
	top: 4px;
	right: 5px;	
}

#soundCtrl{
	height: 24px;
	width: 24px;
	float:right;
	
}

.contribList li{
	font-size: 10pt;
	color: #09C;
	margin-left:10px;	
}
.contribList a{
	color: #09C;
	text-decoration:none
}

.contribList a:hover{
	color: #900;
}

#galleryList li{
	display: inline;
	padding: 1px;
	background-color: #fff;
	margin: 3px;
	float: left;
	/*border: 1px solid #999;*/
	list-style-type: none;
}

#credit{
	width: 220px;
	border: 1px solid #900;
	padding: 10px;
	font-size: 8pt;
	color: #666;
	margin-bottom: 25px;
	background-color: #E8E3CA;
}
#credit a{
	font-size: 7pt;		
}

#stripimages img{
	margin-bottom: 5px;		
}

.twocols{
	-moz-column-count: 2;
	-moz-column-gap: 25px;
	-webkit-column-count: 2;
	-webkit-column-gap: 25px;
	column-count: 2;
	column-gap: 25px;
}

.highlight{
	padding: 10px;
	background-color: #E8E3CA;
	color: #900;
}

#bioPoint{
	position:absolute;
	top: 150px;
	right: 40px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	height: 10px;
}
.picCaption{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
	color: #666;
	line-height: 120%;
}

#bio{
	position: absolute;
	z-index: 100;
	height: 485px;
	width: 600px;
	left: auto;
	top: 100px;
	right: auto;
	background-color: #FFF;
	border: 4px double #900;
	visibility:hidden;
}

